View Bug Details

IDProjectCategoryView StatusLast Update
0001124DCP-o-matic[All Projects] Bugspublic2018-01-02 17:38
ReporteregilardoniAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platform64 bitOSWindowsOS Version7
Product Version2.11.0 
Target Version2.12.0Fixed in Version 
Summary0001124: download cert for doremi in kdm creator
Description

Dear :
In the last test Version , 2.11.19 only in windows
download DOREMI cert DOESN'T WORK well
BUT IN UBUNTU WORK WELL

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-01-02 14:47

administrator   ~0001887

Confirmed in 2.11.34.

carl

2018-01-02 17:38

administrator   ~0001891

This should be fixed by c9548bb8272ffe5804085f0a7a9f19305f0d513b in 2.11.35.

Bug History

Date Modified Username Field Change
2017-08-29 21:20 egilardoni New Bug
2017-08-30 21:12 carl Target Version => 2.12.0
2018-01-02 14:47 carl Assigned To => carl
2018-01-02 14:47 carl Status new => confirmed
2018-01-02 14:47 carl Note Added: 0001887
2018-01-02 17:38 carl Status confirmed => resolved
2018-01-02 17:38 carl Resolution open => fixed
2018-01-02 17:38 carl Note Added: 0001891